Subject: Re: [lojban] periodic hexadecimal reminder

From: [email-masked]
Date: Thu, 27 Sep 2001 19:59:42 EDT

Ummmm. Is it not the case that the base of a number when specified by {ju'u} 
has to be given in decimal, the Lojbanic default? If it were given in some 
other base, that would have to be specified by another {ju'u} in decimal -- 
and so on back. So, specifying bases does not seem to be a real problem (or 
have I missed something dropping in late on this from indirect-question-land?)